@font-face {
  font-family: Roadgeek;
  src: url("Roadgeek.ttf");
}

	TABLE.exits {
	font-family : Roadgeek, sans-serif;
    font-size: larger;
	color : White;
	text-align : center;
	background-color : Silver;
	margin:auto;
}
	table.inset {
	border-collapse: collapse;
	text-align : center;
	border : none;
	width : 100%;
	margin : 0px;
	height : 100%;
}
	CAPTION.exits {
	background-color : White;
	color : Blue;
	font-size: x-large;
	border : thin solid White;
	margin : auto;
}
TD {
	background-color : Green;
	color : White;
}
	tbody.exits {
	background-color : Green;
	color : inherit;
}
	TH.exit {
	background-color : Green;
	color : White;
	border : none Green;
}
	TH.direction {
	background-color : White;
	color : Green;
	padding-left : 4px;
	padding-right : 4px;
}
	td.direction {
	background-color : White;
	color : Green;
	padding-left : 4px;
	padding-right : 4px;
}
	.fwyname {
	background-color : White;
	color : Blue;
	font-size: x-large;
	border : thin solid White;
	margin : auto;
}

    tr.speed td {
	background-color : White;
	color : Black;
}
	tr.speed td.null {
	background-color: transparent;
}
	tr.regulatory td {
	color : White;
	background-color : Black;
	border : hidden;
	margin : 0px;
}
	tr.wregulatory td {
	color : Black;
	background-color : white;
	border : hidden;
	margin : 0px;
}
	td.wregulatory {
	color : Black;
	background-color : white;
	border : hidden;
	margin : 0px;
}
	tr.wregulatory td.null {
	background-color: transparent;
}
	tr.attraction td {
	color : White;
	background-color: #804040;
	border: hidden;
	margin: 0px;
}
	
	td.null {
	background-color : transparent;;
}
	tr.attraction td.null {
	background-color: transparent;
}
	tr.regulatory td.null {
	background-color : transparent;
}
	td.construction {
	color: black;
	background-color: #FFA500;
	border: hidden;
	margin: 0px;
}
	td.warn {
	background-color : Yellow;
	color : Black;
	margin : 0px;
	border: hidden;
}
	tr.warn td {
	background-color : Yellow;
	color : Black;
	margin : 0px;
	border: hidden;
}
	tr.warn td.null  {
	background-color : transparent;
}
	tr.rest td {
	background : Blue;
	color : White;
	border: hidden;
	margin: 0px;
}
	tr.rest td.null {
	background-color : transparent;
}
	table.hwylist {
	text-align: center;
	border : none;
/*	border-collapse: collapse; */
/*	margin: auto; */
}
   table.hwylist td {
	padding-left : 3px;
	padding-right : 3px;
	border : thin solid Silver;
	background : White;
	color : Black;
}
	table.exits a {
	color : White;
	background : transparent;
	text-align : center;
	text-decoration : none;
}
	table.exits a:hover {
	text-decoration: underline;
}

	table.mapthumbs {
	border-collapse : collapse;
	border : none;
}
	table.mapthumbs td{
	border : thin solid blue;
	padding : 0px;
}
	table.mapthumbs img {
	margin : 0px;
}
	p.attractionclue {
	font-family : 'Blue Highway',sans-serif;
	margin : 0px;
}
	SPAN.read {
		font-weight : bold;
	}
	P.credit {
		font-size : smaller;
		text-align : center;
		margin-top: 0px
	}
	.updated {
		font-style : italic;
	}
	P.intro {
	text-align : center;
	}
	P.header {
	text-align : center;
	font-size : xx-large;
	font-weight : bold;
}
	P.subheader {
	font-size: x-large;
	font-weight: bold;
}
	SPAN.info {
		font-style : italic;
	}
	.ahem {
		display : none;
	}
	img {
	margin : 5px;
	border : 0px;
	vertical-align : top;
}
	img.mini {
	margin : 0px;
	border : 0px;
	padding : 0px;
}
	img.attraction {
	margin : 0px;
	padding : 0px;
	border : thin;
}
	img.thumbs {
	margin : 0px;
	border : 0px;
	padding : 0px;
	vertical-align : middle;
}
	br {
	clear : both;
}
